emu-sock-creator(1)

NAME
emu-sock-creator - emulate socket creator

SYNOPSIS
emu-sock-creator -p PATH [-v]

DESCRIPTION
emulate socket creator to given PATH

OPTIONS

-p PATH
    PATH set path to PATH

-v  be verbose

AUTHOR
YunQiang Su <wzssyqa@gmail.com>

SEE ALSO
print-introspected-doxygen(1) bench-packets(1) bench-simulator(1) tap-creator(1) simple(1) multiple-sources(1) wifi-phy-test(1)